@charset "utf-8";
/* CSS Document */
#ikumouDetailSection {
  display: block;
  max-width: 1000px;
  margin: 0 auto;
  padding-bottom: 0;
  line-height: 2;
}
#mainContents {
  position: relative;
  z-index: 2;
  max-width: 1000px;
  margin: auto;
}
.btn_ls{
position: relative;
}
.mainphoto_txt01_pad{
padding: 0 0 60px 0;
}
.btn_soudan{
position: absolute;
  bottom: 120px;
  left: 20%;
  transform: translate(-50%, -50%);
  width: 60%;
}
.btn_soudan01{
position: absolute;
  bottom: 290px;
  left: 20%;
  transform: translate(-50%, -50%);
  width: 60%;
}
.btn_soudan02{
position: absolute;
  bottom: 120px;
  left: 20%;
  transform: translate(-50%, -50%);
  width: 60%;
}
.btn_soudan03{
position: absolute;
  bottom: 100px;
  left: 20%;
  transform: translate(-50%, -50%);
  width: 60%;
}
.jiyu_txt01 {
  color: #481c0e;
  font-size: 12px;
  position: absolute;
  bottom: 30px;
  max-width: 75%;
  right: 0;
  left: 0;
  margin: 0 auto;
}

.footarea{
background: #AE0605;
color: #fff;
margin: 70px 0 0 0;
text-align: center;
padding: 30px 0 0;
font-size: 1.2em;
}
.footarea p{
margin: 0 0 30px;
text-align: center;
}
.footarea h6{
margin: 0 0 30px;
font-size: 2em;
font-weight: bold;
}

.footarea ul{
margin: 0 auto 30px;
max-width: 900px;
border-top: 2px #fff solid;
padding: 30px 0 0;
display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
justify-content: space-between;
flex-wrap: wrap;
}
.footarea ul::after{
  content:"";
  display: block;
  width:33%;
}
.footarea ul li{
width: 33%;
text-align: left;
}
.footarea ul li a{
color: #fff;
text-decoration: none;
}
.copy{
background: #927239;
padding: 5px;
color: #fff;
margin: 0 !important;
font-size: 0.8em;
}


@keyframes bound-anim{
    0%{
      transform: translateY(0) scale(1);
    }
    60%{
      transform: translateY(3px) scale(1);
    }
    100%{
      transform: translateY(6px) scale(1.02, 0.95);
    }
  }
  
.mainphoto_txt{
	color:#481c0e;
	font-size:12px;
	position:absolute;
	bottom: 220px;
  max-width: 75%;
  right: 0;
  left: 0;
  margin: 0 auto;
}
.mainphoto_txt01{
	color:#481c0e;
	font-size:12px;
	position:absolute;
	bottom: 0;
  max-width: 75%;
  right: 0;
  left: 0;
  margin: 0 auto;
}
.nayami{
	background:url(https://www.fuji-online-clinic.jp/Landing/formlp/Images/ikumou/img_fuji2512_2.jpg) no-repeat;
	background-size:cover;
  height: 400px;
	
}
.nayami p{
	color: #370808;
  font-size: 1.6em;
  line-height: 180%;
  text-align: center;
  padding: 250px 0 100px;
}
.nayami_inner{
	width:94%;
	margin:0 auto 50px; 
	display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
justify-content: space-between;

}
.nayami_inner_left , .nayami_inner_right{
	width:48%;
	background-color:#D6E3EB;
	padding:20px;
	margin: -25px 0 0;
	z-index:10;
}
.nayami_innerLine{
	padding: 10px 0 20px;
}
.nayami_inner_left h5, .nayami_inner_right h5{
	font-size: 3.5em;
  text-align: center;
  font-family: "???", YuMincho, "Hiragino Mincho ProN W3", "?????? ProN W3", "Hiragino Mincho ProN", "HG??E", "?? ???", "?? ??", serif;
	color:#370808;
	line-height: 100%;
}
.nayami_inner_left h5 span, .nayami_inner_right h5 span{
	font-size:0.6em;
	display:block;
}
.nayami_inner_left li, .nayami_inner_right li{
	color:#370808;
	font-size:1.7em;
	line-height:1.3em;
	position:relative;
	padding: 0 0 0 30px;
	margin:0 0 40px;
	
}
.nayami_inner_left li:last-of-type, .nayami_inner_right li:last-of-type{
	margin:0;
	
}
.nayami_inner_left li:before, .nayami_inner_right li:before{
	content: '';
  display: inline-block;
  width: 30px;
  height: 30px;
  background-image: url(https://www.fuji-online-clinic.jp/Landing/formlp/Images/ikumou/ico_fuji2512_1.jpg);
  background-repeat:no-repeat;
  position:absolute;
  left:-10px;
  top:5px;
  background-size: contain;
}

.introduction{
	position:absolute;
	color:#370808;
	top:180px;
	left:50px;
}
.introduction h5{
	font-size: 4em;
  font-weight: normal;
  margin:0 0 20px;
}
.introduction p{
	font-size: 1.6em;
  max-width: 50%;
  line-height: 190%;
}
.start{
	margin:50px auto 20px;
}

.start h5{
	color:#370808;
	font-size:4.5em;
	font-family: "???", YuMincho, "Hiragino Mincho ProN W3", "?????? ProN W3", "Hiragino Mincho ProN", "HG??E", "?? ???", "?? ??", serif;
	line-height:120%;
	text-align:center;
}
.start h6{
	border-bottom:2px #7A5A5A solid;
	max-width: 80%;
  margin: 0px auto 20px;
	display:block;
}
.start p{
	color:#370808;
	font-size:1.5em;
	line-height:180%;
	text-align:center;
	max-width:65%;
	margin:auto;
	
}

.btn_img_line{
	position:relative;
}
.img_soudan_line{
position: absolute;
  top: 7.5%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 77%;
}